{% extends "squelette.html" %}
{% block body %}

    <div class="container-fluid">
        <div class="row">
            <div class="col-lg">
                <div class="card">
                    <div class="card-header deep-orange lighten-1 white-text">Erreur 404</div>
                    <div class="view overlay">
                        <img class="card-img-top" src="{{ url_for('static', filename='img/404.jpg')}}" alt="Card image cap">
                        <a href="{{ url_for('home.dashboard') }}">

                          <div class="mask rgba-white-slight"></div>
                        </a>
                      </div>
                    <a href="{{ url_for('home.dashboard') }}" class="btn btn-primary rounded">Retour à la page d'accueil</a>

                </div>
            </div>
        </div>
    </div>

{% endblock %}